body {
    background-color: #c2beba;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}

body.is--ctl-listing,
body.is--ctl-detail {
    background-color: #837e7a;
}

.container {
    max-width: 870px;
    width: 98%;
    background-color: transparent;
}

@media screen and (min-width: 48em) {
    .content-main {
        box-shadow: none;
    }

    .is--ctl-listing .sidebar-main {
        display: none;
    }

    .is--ctl-listing .sidebar-main + .content--wrapper {
        margin-left: 0;
    }
}

.panel--body.has--border,
.panel.has--border {
    border-color: #fff;
}

.btn {
    color: #666;
    border-radius: 0;
    background: #fff none;
    border: 1px solid #aaa;
}

.shop--navigation .entry--search {
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
    margin-right: .3125rem;
}

.entry--search .main-search--form .main-search--field {
    color: #666;
    border-radius: 0;
    background: #fff none;
    border: 1px solid #aaa;
}

.main-search--form .main-search--button {
    color: #666;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #999;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999;
}

.entry--search.is--active .main-search--form,
.has--csstransforms .entry--search .entry--trigger.is--active:after {
    background-color: #c2beba;
}

@media screen and (max-width: 479px) {
    .shop--navigation .entry--search {
        position: static;
    }
}

/* Header */
@media screen and (min-width: 48em) {
    .header-main .logo-main {
        width: 30%;
        padding-left: 0;
    }

    .header-main .logo-main .logo--shop {
        width: 100%;
    }

    .navigation-main .navigation--list {
        padding-left: 0;
    }
}

.header-main .header--navigation {
    padding: 20px 0px 8px;
}

/* Tobar Navigation */
.gol-topbar {
    position: relative;
    z-index: 3100;
    height: 26px;
    background-color: #0d0e12;
    background: -moz-linear-gradient(top, rgba(35, 38, 46, 1) 0%, rgba(1, 1, 1, 1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(35, 38, 46, 1) 0%, rgba(1, 1, 1, 1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(35, 38, 46, 1) 0%, rgba(1, 1, 1, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#23262e', endColorstr='#010101', GradientType=0); /* IE6-9 */
}

.gol-topbar-nav {
    position: relative;
    display: block;
    text-align: right;
    background: transparent none;
}

.gol-topbar-nav ul,
.gol-topbar-nav li {
    list-style: none;
}

.gol-topbar-menus {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-right: 20px;
    margin-top: 3px;
}

.gol-topbar-menu {
    position: relative;
    float: left;
    padding: 5px 0;
    line-height: 16px;
    text-align: left;
}

.gol-topbar-link {
    display: block;
    padding: 0 6px;
    border-left: solid 1px #fff;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 1em;
    color: #fff;
}

.gol-topbar-menu:first-child .gol-topbar-link {
    border-left: 0 none;
}

.gol-topbar-menu:hover > .gol-topbar-link,
.gol-topbar-link:hover {
    color: #f44a28;
}

.gol-topbar-sub-menus {
    display: none;
    position: absolute;
    left: 0px;
    top: 21px;
    background-color: #010101;
    white-space: nowrap;
}

.gol-topbar-menu:hover .gol-topbar-sub-menus {
    display: block;
}

.gol-topbar-sub-menu {
    padding: 8px 0;
    line-height: 1;
    border-top: solid 1px #999;
}

.gol-topbar-sub-menu:first-child {
    border-top: 0 none;
}

.gol-topbar-sub-menu .gol-topbar-link {
    text-transform: none;
}

.gol-topbar-locale {
    position: relative;
    display: inline-block;
    margin: 4px 0 0;
    vertical-align: top;
    color: #f44a28;
    text-transform: uppercase;
    font-size: 11px;
    line-height: 1;
    padding: 5px 0 0;
}

.gol-topbar-locale-item {
    float: left;
    border-left: 1px solid #f44a28;
    padding: 0 6px;
}

.gol-topbar-locale-item:first-child,
.gol-topbar-locale-item.language--flag {
    border-left: 0 none;
}

@media screen and (max-width: 767px) {
    .container {
        width: auto;
    }

    .gol-topbar {
        height: 3px;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f44a28+0,000000+100 */
        background: rgb(244, 74, 40); /* Old browsers */
        background: -moz-linear-gradient(left, rgba(244, 74, 40, 1) 0%, rgba(0, 0, 0, 1) 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, rgba(244, 74, 40, 1) 0%, rgba(0, 0, 0, 1) 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, rgba(244, 74, 40, 1) 0%, rgba(0, 0, 0, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f44a28', endColorstr='#000000', GradientType=1); /* IE6-9 */

    }

    .gol-topbar-nav {
        display: none;
    }

    .header-main .header--navigation {
        padding: 0;
    }
}

/* Main navigation */
.navigation-main,
.header-main {
    border-bottom: 0 none;
}

.navigation-main .navigation--list {
    letter-spacing: 1px;
}

.navigation-main .navigation--entry.is--home {
    display: none;
}

.navigation-main .navigation--link {
    font-weight: 300;
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    color: #333;
    padding: 9px 0;
    margin: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.navigation-main .navigation--link:hover,
.navigation-main .navigation--list .navigation--entry.is--hovered,
.navigation-main .navigation--list .navigation--entry.is--hovered .navigation--link {
    background: transparent none;
    color: #f44a28;
}

.navigation-main .navigation--list .navigation--entry.is--active .navigation--link {
    font-weight: 300;
    background: #f44a28 none;
    color: #fff;
}

.navigation-main .navigation--link > span {
    display: block;
    padding: 0 8px;
    border-left: 1px solid #333;
}

.navigation-main .navigation--list .navigation--entry.is--active .navigation--link > span,
.navigation-main .navigation--entry:first-child .navigation--link > span,
.navigation-main .is--active + .navigation--entry .navigation--link > span,
.navigation-main .is--home + .navigation--entry .navigation--link > span{
    border-left: 0 none;
}

/* Sub category navigation */
.advanced-menu {
    background-color: rgba(255, 255, 255, 0.94);
}

.advanced-menu .menu--container.menu--is-active {
    border-top: 1px solid #c2beba;
}

.advanced-menu .content--wrapper {
    margin: 0;
    padding: 5px 5px 5px 0;
}

.is--ctl-listing .sidebar-main + .content--wrapper,
.is--ctl-forms .sidebar-main + .content--wrapper,
.is--ctl-tellafriend .sidebar-main + .content--wrapper,
.is--ctl-newsletter .sidebar-main + .content--wrapper,
.is--ctl-sitemap .sidebar-main + .content--wrapper,
.is--ctl-custom .sidebar-main + .content--wrapper,
.is--ctl-note.is--user .sidebar-main + .content--wrapper,
.is--ctl-address .sidebar-main + .content--wrapper,
.is--ctl-account.is--user .sidebar-main + .content--wrapper {
    margin-left: 0;
}

.sidebar-main {
    padding-top: 0;
}

.custom-page--content,
.note--content {
    margin-top: 0;
    padding: 0 20px;
    background: #fff none;
}

.custom-page--content .custom-page--tab-headline {
    margin: 15px 0;
    font-size: 21px;
}

.content--custom p {
    font: 13px/21px Arial,"Helvetica Neue",Helvetica,sans-serif;
}

@media screen and (min-width: 78.75em) {
    .advanced-menu .content--wrapper {
        padding: 5px 0 5px 11px;
    }
}

.category-sub-column {
    display: inline-block;
    vertical-align: top;
    width: auto;
    height: 158px;
    min-width: 202px;
    border-right: 1px solid #bcbfbe;
    padding: 10px 0 0 11px;
    list-style: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
.category-sub-column:last-child {
	border-right: none;
}
.category-sub-item {
    list-style: none;
    padding: 0 11px 0 0;
}

.category-sub-item-level-1 {
    height: 22px;
    font-weight: 700;
    text-transform: uppercase;
    border-top: 1px solid #bcbfbe;
    padding-top: 13px;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

.category-sub-item-level-1:first-child {
    padding-top: 0;
    border-top: 0;
}

.category-sub-item-level-2 {
    height: 20px;
    font-weight: 300;
    color: #666;
}

.advanced-menu .menu--list-item-link {
    font-size: 12px;
    padding: 0;
    line-height: 1;
    color: #747171;
}

.advanced-menu .menu--list-item-link:hover {
    color: #F44A28;
    padding: 0;
}

/* Content Main */
.content-main {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 0px;
    margin-top: 20px;
}

.emotion--container {
    background-color: transparent;
}

@media screen and (min-width: 48em) {
    .content-main--inner {
        padding: 0;
        width: 100%;
    }
}

@media screen and (min-width: 78.75em) {
    .content-main--inner {
        padding: 0;
    }
}

/* Content Main Home*/
.content--home {
    margin-top: 0;
}

/* Shopping World Banner Element */
.goliath-banner-element {
    position: relative;
    width: 100%;
    height: 100%;
    background: transparent no-repeat center;
    background-size: cover;
}

.goliath-banner-element-link {
    display: block;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -ms-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s;
}

.goliath-banner-element-link:hover {
    opacity: 1;
}

.goliath-banner-element-link:before,
.goliath-banner-element-link:after {
    display: inline-block;
    width: 1%;
    height: 100%;
    vertical-align: middle;
    content: "";
}

.goliath-banner-element-text {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    width: 70%;
}

.goliath-banner-element-text > p {
    font-size: 14px;
    line-height: 1.3;
    margin: 0;
}

.goliath-banner-element-text > p + p {
    margin-top: 10px;
}

@media screen and (max-width: 479px) {
    .goliath-banner-element-text > p {
        font-size: 12px;
    }
}

/* Mobile Navigation */
.shop--navigation .entry--menu-left .btn {
    color: #333;
    font-weight: normal;
}

.navigation--smartphone .entry--close-off-canvas {
    background-color: #0d0e12;
    background: -moz-linear-gradient(top, rgba(35, 38, 46, 1) 0%, rgba(1, 1, 1, 1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(35, 38, 46, 1) 0%, rgba(1, 1, 1, 1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(35, 38, 46, 1) 0%, rgba(1, 1, 1, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#23262e', endColorstr='#010101', GradientType=0); /* IE6-9 */
}

.navigation--smartphone .entry--close-off-canvas .navigation--link {
    font-weight: 300;
}

.offcanvas--overlay {
    top: 86px;
}

.navigation--headline {
    margin-top: 60px;
}

.offcanvas--overlay,
.sidebar-main.off-canvas {
    background-color: #c2beba;
}

.offcanvas--overlay .overlay--category .category--headline,
.navigation--headline {
    font-weight: bold;
    color: #333;
}

.sidebar--navigation,
.paypal-sidebar,
.offcanvas--overlay .overlay--headline {
    border-color: #c2beba;
}

.sidebar--navigation .navigation--entry {
    border-bottom-color: #c2beba;
}

.sidebar--navigation .navigation--link {
    font-weight: normal;
    color: #333;
}

.off-canvas .link--go-main {
    color: #333;
}

.mobile--switches {
    background-color: #fff;
    text-align: right;
}

.gol-topbar-locale,
.gol-topbar-locale-item {
    list-style: none;
}

/* Last seen products */
.last-seen-products-outer {
    position: relative;
    background-color: #69635c;
}

.last-seen-products {
    margin-top: 0;
    padding-bottom: 20px;
}

.last-seen-products .last-seen-products--title {
    font-size: 14px;
    color: #fff;
    padding: 25px 0 16px;
    line-height: 1;
    margin: 0;
    border: 0 none;
    text-transform: uppercase;
    font-weight: normal;
}

.last-seen-products-list {
    list-style: none;
    padding: 0;
}

.last-seen-products-list-item {
    display: block;
    width: 143px;
    list-style: none;
    padding: 0;
}

.last-seen-product-link {
    display: block;
    position: relative;
    width: 100%;
    color: #fff;
}

.last-seen-product-link:hover {
    color: #f44a28;
}

.last-seen-product-img {
    display: block;
    width: 100%;
    height: 143px;
    background: #fff no-repeat center top;
    background-size: auto 143px;
}

.last-seen-product-name {
    display: block;
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 12px;
    font-weight: 300;
}

.bx-wrapper {
    background: transparent none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0 none;
    margin: 0 !important;
}

.bx-wrapper .bx-viewport {
    background: transparent none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0 none;
    left: 0;
}

.bx-wrapper .bx-controls-direction a {
    top: 72px;
    background: transparent none;
    text-indent: 0;
    text-align: center;
    font-size: 24px;
    line-height: 32px;
    color: #fff;
    z-index: 10;
}

.bx-wrapper .bx-controls-direction a:hover {
    color: #f44a28;
}

.bx-wrapper .bx-controls-direction a:before {
    font-family: 'shopware';
}

.bx-wrapper .bx-prev {
    left: -32px;
}

.bx-wrapper .bx-prev:before {
    content: '\e611';
}

.bx-wrapper .bx-next {
    right: -32px;
}

.bx-wrapper .bx-next:before {
    content: '\e60f';
}

@media screen and (max-width: 959px) {
    .last-seen-products {
        padding-left: 40px;
        padding-right: 40px;
    }
}

/* Footer */
.footer-main {
    background-color: #201e1b;
    color: #cbc6ba;
    font-size: 11px;
    border: 0 none;
    padding: 25px 0 35px;
}

.footer-main .footer--columns {
    position: relative;
    border-bottom: 0 none;
    padding-bottom: 0;
}

.footer-main .footer--column {

}

.footer-main .footer--column > * {
    padding-left: 20px;
}

.footer-main .footer--column:first-child > * {
    padding-left: 0;
}

.footer-main .footer--column:after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 1px;
    background-color: #cbc6ba;
    content: "";
}

.footer-main .footer--column:first-child:after {
    display: none;
}

.footer-main .column--headline {
    font-size: 12px;
    line-height: 1;
    color: #cbc6ba;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.footer-main .navigation--entry {
    margin-bottom: 6px;
}

.footer-main .navigation--link {
    color: #cbc6ba;
    line-height: 1.2;
}

.footer-main .navigation--link:hover {
    color: #f44a28;
}

.footer-main p {
    font-size: 11px;
    line-height: 1.4;
}

.footer-main .newsletter--field {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 0 none;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 6px;
    background-clip: border-box;
}

.footer-main .newsletter--button {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.footer-main .newsletter--button {
    border: 0 none;
    padding: 0;
    margin: 0;
    height: 30px;
    background-color: #f44a28;
    color: #fff;
}

.footer-main .newsletter--button:hover {
    background-color: #666;
}

.column--desc.vat-info--text,
.footer--copyright {
    font-size: 9px;
    color: #6d6a67;
}

.social-links {
    font-family: 'shopware';
    list-style: none;
    margin-bottom: 20px;
}

.social-links > li {
    list-style: none;
    display: inline-block;
    font-size: 28px;
}

.social-links > li > a {
    color: #504f4d;
}

.social-links > li > a:hover {
    color: #f44a28;
}

.footer-payments-img {
    padding-top: 10px;
}

.footer-main .column--headline:after {
    line-height: 12px;
    color: #cbc6ba;
}

@media screen and (max-width: 767px) {
    .footer-main .footer--column:after {
        display: none;
    }

    .footer-main .column--headline {
        padding: 14px 0;
        margin: 0;
    }

    .footer-main .column--content {
        max-width: 320px;
    }

    .footer-main .navigation--link {
        padding: 0 0 8px;
    }

    .footer-main .footer--column {
        border-top-color: #cbc6ba;
    }

    .footer-main .footer--column.is--last {
        border-bottom-color: #cbc6ba;
    }
}

/* Listing */
.listing--content {
    padding: 0;
    margin: 0;
}

.listing--content .banner--img {
    width: 100%;
    height: auto;
    max-width: none;
    max-height: none;
}

.listing--wrapper:first-child {
    padding-top: 20px;
}

.product--box .box--content {
    border: 0 none;
    padding: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.box--minimal .product--image {
    background-color: #fff;
    height: auto;
    margin: 0 0 10px;
}

.box--minimal .product--image > span {
    display: block;
    width: 100%;
    height: auto;
    padding-top: 100%;
    background: transparent no-repeat center;
    background-size: contain;
}

.box--minimal {
    width: 25%;
}

@media screen and (max-width: 767px) {
    .box--minimal {
        width: 33.3%;
    }
}

@media screen and (max-width: 579px) {
    .box--minimal {
        width: 50%;
    }
}

@media screen and (max-width: 459px) {
    .box--minimal {
        width: 100%;
        margin-bottom: 10px;
    }

    .product--box .box--content {
        max-width: 320px;
        margin: 0 auto;
    }

    .box--minimal .product--image > span {
        height: 150px;
    }
}

.product--box.box--minimal .product--info {
    background-color: #eceae8;
}

.product--box .product--title {
    display: block;
    padding: 0 10px;
    font-size: 14px;
    color: #000;
    line-height: 1.35em;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-bottom: 0;
    height: auto;
}

.box--minimal .product--price {
    position: relative;
    left: auto;
    bottom: auto;
}

.box--minimal .product--price-info {
    padding: 0 10px;
    height: auto;
    font-size: 12px;
    line-height: 1.35em;
    margin-top: 3px;
    white-space: nowrap;
}

.box--minimal .product--price-outer {
    height: auto;
}

.box--minimal .product--price .price--default {
    font-size: 12px;
    color: #000;
    line-height: 1.35em;
    float: none;
    font-weight: normal;
}

/* Product Detail */
.is--ctl-detail .content-main--inner {
    margin: 17px 0 0;
    background-color: #fff;
}

.product--details .action--link {
    padding: 6px 10px;
    color: #fff;
    background: #aaa none;
    font-weight: bold;
    line-height: 1em;
}

.product--details .action--link:hover {
    color: #fff;
    background-color: #f44a28;
}

.product-detail-images {
    position: relative;
    width: 563px;
    float: left;
}

.product-detail-main-image {
    position: relative;
    padding-top: 84.55%;
}

.product-detail-main-image:before {
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -10px 0 0 -10px;
    border-radius: 100%;
    background-clip: padding-box;
    -webkit-animation: keyframe--spin 1s linear infinite;
    -moz-animation: keyframe--spin 1s linear infinite;
    -o-animation: keyframe--spin 1s linear infinite;
    animation: keyframe--spin 1s linear infinite;
    width: 20px;
    height: 20px;
    box-sizing: border-box;
    display: block;
    content: "";
    border-width: 2px;
    border-style: solid;
    border-color: #333 #ccc #ccc #ccc;
}

.product-detail-main-image-inner {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: transparent no-repeat center;
    background-size: contain;
    cursor: pointer;
}

.product-detail-images-nav {
    padding: 15px 18%;
}

.product-detail-images-nav .thumbnail--link {
    display: block;
    width: 60px;
    height: 60px;
    background: transparent no-repeat center;
    background-size: contain;
    opacity: 0.6;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    -ms-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

.product-detail-images-nav .thumbnail--link:hover,
.product-detail-images-nav .thumbnail--link.is--active {
    opacity: 1;
}

.product-detail-images-nav .bx-wrapper .bx-controls-direction a {
    top: 50%;
    font-size: 14px;
    line-height: 1;
    margin-top: -7px;
    color: #999;
    text-decoration: none;
}

.product-detail-images-nav .bx-wrapper .bx-controls-direction a:hover {
    color: #f44a28;
}

.product-detail-text {
    position: relative;
    width: 307px;
    float: right;
    background: transparent url("../img/pruduct_shadow.png") repeat-y left top;
}

@media screen and (max-width: 869px) {
    .product-detail-images {
        width: 64%;
    }

    .product-detail-text {
        width: 36%;
    }
}

.product-detail-text-inner {
    padding: 30px 10px 20px 25px;
}

.product--details .product--header {
    height: auto;
    padding: 0;
    margin: 0;
    min-height: 0;
}

.product--info {
    padding: 0 0 15px;
}

.product--header .product--info {
    padding-bottom: 0;
}

.product--details .product--header .product--title {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    font-size: 19px;
    font-weight: 700;
    color: #000204;
    line-height: 1.3em;
    height: auto;
}

.product--details .product--supplier {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    color: #000204;
    line-height: 1.3em;
    height: auto;
}

.product-detail-desc {
    margin: 20px 0 0;
}
.product-detail-desc p {
	margin: 15px 0 0;
}

.product-detail-desc,
.product-detail-desc p {
    font-size: 12px;
    line-height: 18px;
    color: #333333;
}

.product-detail-desc img {
    display: inline;
}

.product--delivery .delivery--text-available {
    display: none;
}

.product--details .product--buybox {
	margin-top: 24px;
}

.product--details .product--buybox,
.product--details .product--buybox p,
.product--details .delivery--text {
    font-size: 12px;
    line-height: 1.3;
}

.product--details .product--header .product--title,
.product--details .product--supplier,
.product--details .product--buybox {
    text-align: left;
    width: 100%;
    float: none;
}

.product--details .product--buybox .price--content {
    font-size: 21px;
    color: #f44a28;
    margin: 0;
    padding: 0;
    font-weight: 400;
}

.product--details .buybox--quantity {
	display: none;
    float: none;
}

.product--details .buybox--quantity .js--fancy-select {
    width: auto;
    height: auto;
    line-height: 26px;
    margin: 0 0 10px;
}

.product--details .buybox--quantity .js--fancy-select .js--fancy-select-text, .product--details .buybox--quantity .js--fancy-select .js--fancy-select-trigger {
    height: auto;
    line-height: 26px;
}

.product--details .buybox--button {
    background: #f44a28 none;
    color: #fff;
    text-shadow: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    width: auto;
    height: auto;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 1em;
    padding: 6px 10px;
    letter-spacing: 1px;
    border: 0 none;
}

.product--details .buybox--button .icon--arrow-right {
    display: none;
}

.product--details a:hover {
    text-decoration: underline;
}

.product-detail-text-footer {
    padding-top: 20px;
}

.product-socialmedia p {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #000204;
    margin: 0;
}

.product-socialmedia .header-social {
    margin: 0;
    text-align: left;
}

.product-socialmedia .header-social li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    font-size: 26px;
    margin: 0 2px;
}

.product-socialmedia .header-social li a {
    font-family: 'shopware';
    color: #c2c2c2;
    text-decoration: none;
}

.product-socialmedia .header-social li a:hover {
    color: #f44a28;
}

.note--overview {
    padding: 0 0 20px;
}

/* Same Category Article Slider */
#same-cat-wrapper {
    position: relative;
    background-color: #fff;
    margin-top: 17px;
    padding: 33px 50px 15px;
}

.cat-breadcrumb, .same-cat-caption {
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: #999;
    margin: 0;
    top: 4px;
}

.cat-breadcrumb {
    left: 15px;
    white-space: nowrap;
}

.same-cat-caption {
    right: 15px;
}

.cat-breadcrumb a {
    color: #999;
}

.cat-breadcrumb .last-crumb {
    color: #f44a28;
}

#same-cat-slider li img {
    width: auto;
    height: 105px;
}

#same-cat-wrapper .bx-wrapper {
    margin: 0 auto !important;
    max-width: 570px !important;
}

#same-cat-wrapper .bx-wrapper .bx-controls-direction a {
    top: 50%;
    color: #aaa;
}

#same-cat-wrapper .bx-wrapper .bx-controls-direction a:hover {
    color: #333;
}

.bx-wrapper .bx-next {
    right: -40px;
}

.bx-wrapper .bx-prev {
    left: -40px;
}

@media screen and (max-width: 620px) {
    .same-cat-caption {
        display: none;
    }
}

/*
 * NEWSLETTER
 */
.newsletter--content .newsletter--headline {
    background-color: #fff;
}

/*
 * REGISTRATION
 */
.register--personal--additional .panel--body.is--wide {
    padding-top: 0;
}

.account--content,
.forms--content {
    margin-top: 0;
}

.account--menu {
    border: 0 none;
    background-color: #fff;
}

/*
 * BLOG
 */
.blog--content {
    background-color: #fff;
    padding: 20px;
    margin-top: 0;
}

.blog--detail {
    padding: 20px;
    margin: 0;
    background-color: #fff;
}

.blog--detail .blog--bookmark {
    font-size: 1.4em;
}

@media screen and (max-width: 767px) {
    .product-detail-text {
        background-image: none;
    }

    .product--detail-upper {
        max-width: 600px;
        margin: 0 auto;
    }

    .product-detail-images {
        float: none;
        width: 100%;
    }

    .product-detail-text {
        float: none;
        width: 100%;
    }
}

/*
 * Locale Select Overlay
 */
.gol-open-locale-selector {
    cursor: pointer;
}

.gol-open-locale-selector:hover {
    text-decoration: underline;
}

.gol-locale-overlay-outer {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background: transparent url("../img/country_overlay_bg.png");
    z-index: 9999;
    display: none;
}

.gol-locale-overlay-inner {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: transparent url("../img/logos/logo_overlay.png") no-repeat 53px 64px;
    text-align: center;
}

.gol-locale-overlay-inner:before,
.gol-locale-overlay-inner:after {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 0;
    height: 100%;
    content: "";
}

.gol-locale-overlay {
    position: relative;
    display: inline-block;
    width: 90%;
    height: auto;
    max-width: 902px;
    vertical-align: middle;
}

.gol-locale-overlay:before {
    display: block;
    position: relative;
    padding-top: 6.21%;
    background: transparent url("../img/text_overlay.png") no-repeat top center;
    background-size: contain;
    margin: 0 0 40px;
    content: '';
}

.gol-locale-select {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2px 10px;
}

.gol-locale-select > label {
    display: block;
    text-align: left;
    font-size: 12px;
    color: #2f6c72;
    margin: 0 0 5px;
}

.gol-locale-select .js--fancy-select {
    line-height: 30px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: 1px solid #fff;
    width: 250px;
}

.gol-locale-submit {
    padding-top: 10px;
}

.gol-locale-submit input[type=submit] {
    margin-top: 25px;
    border: solid 1px #186676;
    color: #186676;
    padding: 1px 8px;
    background-color: transparent;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    font-size: 38px;
    letter-spacing: 1px;
    text-align: center;
    width: auto;
    font-weight: 300;
    cursor: pointer;
}

.gol-locale-submit input[type=submit]:hover {
    border-color: #fff;
    color: #fff;
}

/**
 * Checkout
 */
.is--ctl-checkout .btn.is--large,
.is--ctl-checkout .teaser--btn-back,
.is--ctl-checkout .teaser--btn-print,
.is--ctl-register .btn.is--large,
#confirm--form .btn {
    font-weight: normal;
    color: #fff;
    background-color: #000;
    border: 0 none;
    text-transform: uppercase;
    padding-top: 0;
    padding-bottom: 0;
    height: 28px;
    line-height: 28px;
}

.is--ctl-checkout .btn.is--large:hover,
.is--ctl-register .btn.is--large:hover,
#confirm--form .btn:hover {
    background-color: #f44a28;
}

.product--table .add-product--button, .product--table .add-voucher--button {
    line-height: 2.2em;
}

.product--table {
    background-color: #fff;
    padding: 20px 20px 40px;
    margin-top: 0;
    margin-bottom: 0;
}

.product--table .panel--body {
    border: 0 none;
}

.product--table .table--aggregation,
.aggregation--list {
    border-color: #000;
}

.product--table .panel--body {
    padding-left: 0;
    padding-right: 0;
}

.product--table .table--aggregation,
.aggregation--list,
.product--table .basket--footer {
    margin-left: 0;
    margin-right: 0;
}

.steps--container {
    background-color: #fff;
    padding: 20px 10px;
    margin-top: 25px;
}

.steps--content {
    position: relative;
    padding-bottom: 0;
    padding-top: 0;
    z-index: 2;
    border: 0;
}

.steps--container:after {
    position: relative;
    display: block;
    width: 100%;
    height: 2px;
    background-color: #d4d4d5;
    content: "";
    margin-top: -2px;
    z-index: 1;
}

.steps--content .steps--entry .icon {
    width: 24px;
    height: 24px;
    line-height: 22px;
    font-size: 15px;
    padding: 0;
    background: #a8a8a9 none;
}

.steps--content .steps--entry .text {
    height: auto;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    text-transform: uppercase;
    width: auto;
}

.steps--content .steps--entry {
    padding-top: 8px;
    padding-bottom: 8px;
    border: 2px solid #d4d4d5;
    border-collapse: separate;
    background-color: #f4f4f5;
    color: #ccc;
}

.steps--content .steps--entry.is--active {
    background-color: #fff;
    border-bottom: 0 none;
}

.steps--content .steps--entry.is--active .text {
    color: #000;
}

.steps--content .steps--entry.is--active .icon {
    background-color: #000;
}

.steps--content .steps--spacer {
    border: 0 none;
    padding: 0;
    width: 20px;
    background-color: transparent;
    color: #ccc;
    display: block;
}

.steps--content .steps--spacer > * {
    display: none;
}

.steps--container + .content-main {
    margin-top: 0;
    padding: 10px;
    background-color: #fff;
}

.is--ctl-register .register--content,
.is--ctl-register .register--login {
    margin-top: 0;
}

.is--ctl-register .register--advantages {
    padding-left: 1.25rem;
}

.is--act-finish .content-main {
    margin-top: 25px;
}

.checkout--content.finish--content {
    padding: 20px 10px;
    background-color: #fff;
}

@media screen and (max-width: 859px) {
    .steps--content .steps--entry .text {
        font-size: 12px;
    }

    .steps--content .steps--spacer {
        width: 10px;
    }
}